Bug 148242 - HWCERT: HP ProLiant DL380 G2 [Goto Cert]
HWCERT: HP ProLiant DL380 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 02:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148242 None None None 2016-11-19 02:54 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:47 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-01-27 10:08:49-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: Compaq CRN-8241B, ATAPI CD drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-01-27 09:57:00-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: 256M - 6GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-01-27 10:00:45-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-27 10:01:51-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-01-27 09:56:35-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: ServerWorks OSB4 IDE Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-27 10:01:30-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: Standard 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-01-27 10:02:13-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: ServerWorks CNB20HE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-01-27 10:03:21-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)/<br> 
NC3163 Fast Ethernet NICs (embedded) PCI 10/100 WOL (Wake on LAN)<br> 
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-01-27 10:05:32-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5300
Detail Notes: Intel(R) Pentium(R) III CPU family 1400MHz<br> 
Qty:1 or 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-01-27 10:08:06-05


Note You need to log in before you can comment on or make changes to this bug.